Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

resource.h
Go to the documentation of this file.
1 /*
2 * Copyright 2011 Google Inc. All Rights Reserved.
3 * Author: yugui@google.com (Yugui Sonoda)
4 * */
5 #ifndef RUBY_NACL_RESOURCE_H
6 #define RUBY_NACL_RESOURCE_H
7 int getrusage(int who, struct rusage *usage);
8 #endif
usage
static void usage(void)
Definition: nkf.c:904
getrusage
int getrusage(int who, struct rusage *usage)
Definition: missing-pips.c:58